allowedMethods: allowed_methods
billingAddress.city: city
billingAddress.country: country
billingAddress.postalCode: zip
billingAddress.stateOrProvince: state
billingAddress.street: street
billingAddressType: billing_address_type
blockedMethods: blocked_methods
card.cardHolderName: full_name
currencyCode: currency_code
deliveryAddressType: delivery_address_type
merchantAccount: merchant_account
merchantReference: order_id
merchantReturnData: return_data
merchantSig: hpp_signature
offset: risk_score
orderData: order_data
paymentAmount: amount
pspReference: gateway_txn_id
recurringContract: recurring_type
sessionValidity: session_expiration
shipBeforeDate: expiration
shopperEmail: email
shopperLocale: language
shopperReference: customer_id
shopperStatement: statement_template
skinCode: skin_code
